Subject: Error windows
From: [email-masked] (Kees van Veen)

29 Dec 1997 02:43:09 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Gnu win32 <[email-masked]>

Hi,

I sometimes get a window on the console of my NT server (4.0 SP3)
telling me a DLL can't be found or something similar.
Since I'm logged in using inetd/telnetd, I have to run to the console to
click on a button in order to continue.

Also. I sometimes get a window saying:

	The instruction at "....." referenced memory at "...."
	The memory location could not be "read".

	Click OK to terminate the application
	Click CANCEL to debug the application

upon which I'm running down the hall to the console to click on the OK
button. I'm sure the error is mine (though it's not a regular 'stack
dump'), but I'd prefer to see the message on the screen I'm looking at.

Does anyone know how I can redirect these messages to the screen?

Thanks,
Kees
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".